/* =============================================================================
  Mixins
   ========================================================================== */
/* =============================================================================
  Breakpoints
   ========================================================================== */
/* =============================================================================
  List Group
   ========================================================================== */
.list-group {
  text-align: left; }
  .list-group a {
    padding: 20px 15px; }

.accordion button {
  width: 100%;
  text-align: left;
  padding: 10px 10px;
  padding-right: 20px; }

.accordion .card-header {
  padding: 0;
  background: #f6f7fb; }

/* =============================================================================
  CTA
   ========================================================================== */
.call-to-action {
  padding: 40px 20px;
  text-align: center;
  background: #f6f7fb; }
  @media (min-width: 1200px) {
    .call-to-action {
      padding: 80px 40px; } }
  .call-to-action__title {
    font-size: 32px;
    color: #004584;
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 1.5rem; }
  .call-to-action__text {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 18px; }

/* =============================================================================
  Link Blocks
   ========================================================================== */
.link-blocks {
  width: calc(100%);
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(1); }
  .link-blocks .link-blocks-item {
    position: relative;
    text-align: center;
    background: #004584;
    color: #fff;
    font-size: 22px;
    box-sizing: border-box;
    height: 60px; }
    @media (min-width: 768px) {
      .link-blocks .link-blocks-item {
        height: 100px; } }
    .link-blocks .link-blocks-item:hover {
      background: #002f5c; }
    .link-blocks .link-blocks-item__title {
      display: block;
      top: 50%;
      transform: translateY(-50%);
      position: absolute;
      box-sizing: border-box;
      width: 100%;
      padding: 0 40px; }
  .link-blocks a {
    color: #fff;
    height: inherit;
    display: block; }
  @media (min-width: 768px) {
    .link-blocks {
      grid-gap: 40px;
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(2); } }
  @media (min-width: 1200px) {
    .link-blocks {
      grid-gap: 40px;
      grid-template-columns: repeat(4, 1fr);
      grid-template-rows: repeat(4); } }
  .link-blocks--3 {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1); }
    @media (min-width: 768px) {
      .link-blocks--3 {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3); } }
  .link-blocks--2 {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1); }
    @media (min-width: 768px) {
      .link-blocks--2 {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2); } }
  .link-blocks--4 {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1); }
    @media (min-width: 768px) {
      .link-blocks--4 {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2); } }
    @media (min-width: 1200px) {
      .link-blocks--4 {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(4); } }

/* =============================================================================
 Scroll to top
  ========================================================================== */
.scroll-up {
  position: fixed;
  z-index: 99999;
  background: #004584;
  width: 50px;
  height: 50px;
  display: block;
  right: 0px;
  bottom: 140px;
  -webkit-box-shadow: 0px 6px 14px -2px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 0px 6px 14px -2px rgba(0, 0, 0, 0.32);
  box-shadow: 0px 6px 14px -2px rgba(0, 0, 0, 0.32);
  transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear; }
  .scroll-up:hover {
    background: #003566; }
    .scroll-up:hover i {
      color: #fff; }
  .scroll-up i {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 12px; }
